<?xml version="1.0"?>
<level levelNumber="4" countOfCards="67" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="554" y="514.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
	</card>
	<card id="1" zLayer="1" x="587.095" y="504.848" angle="30.3263" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="620.186" y="515.03" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
	</card>
	<card id="3" zLayer="3" x="653.277" y="495.59" angle="30.6563" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="4" x="686.368" y="515.393" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
	</card>
	<card id="5" zLayer="5" x="719.459" y="485.536" angle="30.8125" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="752.549" y="514.757" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="7" x="785.64" y="475.216" angle="30.7008" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="8" x="818.731" y="515.454" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="9" x="851.822" y="464.681" angle="30.75" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="10" x="884.913" y="515.151" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="11" x="918.489" y="455.014" angle="30.75" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
	</card>
	<card id="12" zLayer="0" x="554.004" y="343.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
	</card>
	<card id="13" zLayer="1" x="587.095" y="334.515" angle="30.3263" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="2" x="620.186" y="343.697" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="3" x="653" y="323.999" angle="30.4688" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="4" x="686.368" y="344.06" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="5" x="719.459" y="314.203" angle="30.8125" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="6" x="752.549" y="343.424" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="7" x="785.64" y="303.883" angle="30.7008" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="8" x="818.731" y="344.121" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="9" x="851.822" y="294.037" angle="30.75" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="10" x="884.913" y="343.818" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
	</card>
	<card id="23" zLayer="11" x="512.822" y="222.681" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
	</card>
	<card id="24" zLayer="10" x="139.961" y="514.689" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>35</over>
	</card>
	<card id="25" zLayer="9" x="173.051" y="465.181" angle="-30.4549" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<under>26</under>
		<under>27</under>
		<over>35</over>
	</card>
	<card id="26" zLayer="8" x="206.143" y="515.053" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>27</under>
	</card>
	<card id="27" zLayer="7" x="239.234" y="475.228" angle="-30.5312" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="28" zLayer="6" x="272.324" y="515.416" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>29</under>
	</card>
	<card id="29" zLayer="5" x="305.415" y="484.892" angle="-30.1102" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="30" zLayer="4" x="338.506" y="514.78" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>31</under>
	</card>
	<card id="31" zLayer="3" x="371.597" y="494.905" angle="-30.6116" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="32" zLayer="2" x="404.688" y="515.477" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>33</under>
	</card>
	<card id="33" zLayer="1" x="437.779" y="504.704" angle="-29.6562" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<under>34</under>
	</card>
	<card id="34" zLayer="0" x="470.74" y="514.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>33</over>
	</card>
	<card id="35" zLayer="11" x="104.294" y="454.666" angle="-30.75" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
	</card>
	<card id="36" zLayer="10" x="139.961" y="342.689" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
	</card>
	<card id="37" zLayer="9" x="173.051" y="293.848" angle="-30.4549" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="38" zLayer="8" x="206.143" y="343.053" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<under>39</under>
	</card>
	<card id="39" zLayer="7" x="239.234" y="304.561" angle="-30.5312" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="40" zLayer="6" x="272.324" y="343.416" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>41</under>
	</card>
	<card id="41" zLayer="5" x="305.415" y="313.915" angle="-30.1102" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="42" zLayer="4" x="338.506" y="342.78" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<under>43</under>
	</card>
	<card id="43" zLayer="3" x="371" y="324.316" angle="-30.6499" assignedValue="-1" isSpecial="true">
		<over>41</over>
		<over>42</over>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="44" zLayer="2" x="404.688" y="343.477" angle="0" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<under>45</under>
	</card>
	<card id="45" zLayer="1" x="437.779" y="334.037" angle="-29.6562" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>44</over>
		<under>46</under>
	</card>
	<card id="46" zLayer="0" x="470.87" y="343.174" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
	</card>
	<card id="47" zLayer="12" x="512.294" y="234.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
	</card>
	<card id="48" zLayer="0" x="305.415" y="191.225" angle="-30.1102" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="1" x="325.748" y="191.225" angle="-30.1102" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="50" zLayer="2" x="346.415" y="191.225" angle="-30.1102" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="3" x="367.082" y="191.225" angle="-30.1102" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="52" zLayer="4" x="388.415" y="191.225" angle="-30.1102" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="53" zLayer="5" x="408.748" y="191.225" angle="-30.1102" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="54" zLayer="6" x="429.081" y="191.225" angle="-30.1102" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>47</over>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>66</over>
	</card>
	<card id="55" zLayer="7" x="449.748" y="191.225" angle="-30.1102" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>47</over>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="56" zLayer="8" x="470.415" y="191.225" angle="-30.1102" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>47</over>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="57" zLayer="0" x="719.459" y="190.864" angle="30.8125" assignedValue="-1" isSpecial="false">
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="58" zLayer="1" x="699.459" y="190.864" angle="30.8125" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="59" zLayer="2" x="679.126" y="190.864" angle="30.8125" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="60" zLayer="3" x="658.793" y="190.864" angle="30.8125" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="61" zLayer="4" x="639.138" y="190.864" angle="30.8125" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="62" zLayer="5" x="618.805" y="190.864" angle="30.8125" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="63" zLayer="6" x="598.805" y="190.864" angle="30.8125" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>47</over>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="64" zLayer="7" x="577.472" y="190.864" angle="30.8125" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>47</over>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="65" zLayer="9" x="553.472" y="190.864" angle="30.8125" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>47</over>
		<under>55</under>
		<under>56</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
	</card>
	<card id="66" zLayer="10" x="512" y="211" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>47</over>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>64</under>
		<under>65</under>
	</card>
</level>
